#pragma once

#include "CoreMinimal.h"
#include "ActivateOnEventTimedStatusEffect.h"
#include "K37Power_Addon16_StatusEffect.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK37_API UK37Power_Addon16_StatusEffect : public UActivateOnEventTimedStatusEffect
{
	GENERATED_BODY()

public:
	UK37Power_Addon16_StatusEffect();
};

FORCEINLINE uint32 GetTypeHash(const UK37Power_Addon16_StatusEffect) { return 0; }
